CLD-69 Details

Other IDs this deficiency may be known by:

CVE ID None
Other ID(s)

Basic Information:

Affected Package(s) linux
Deficiency Type SECURITY
Date Created 2017-10-08 15:02:02
Date Last Modified 2017-10-08 15:04:05

Version Specific Information:

Cucumber 1.0 i686 fixed in linux-4.9.54-i686-1
Cucumber 1.0 x86_64 fixed in linux-4.9.54-x86_64-1

Cucumber 1.1 i686 fixed in linux-4.9.54-i686-1
Cucumber 1.1 x86_64 fixed in linux-4.9.54-x86_64-1

Details:

base/linux has been upgraded from 4.9.53 to 4.9.54. This most likely contains
security fixes, but the kernel developers never really make that clear. We'll
upgrade to be safe.

For more information see the 4.9.54 changelog at
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.54.

Any important information we find regarding this update will be posted here.